Поддержка Linux совместимой версии

Статус
Новые ответы в этой теме размещать нельзя.
#1
Исходя из моих наблюдений, принимая во внимание отказ Microsoft от дальнейшей поддержки Windows XP, крупные/средние предприятия потихоньку переходят с Windows на Linux.
Для меня данный факт весьма предсказуем, поскольку нет смысла тратить деньги на покупку дорогущего ПО, а так же обновление "еще годного" оборудования, в то время как Linux в паре с LibreOffice - распространяются бесплатно и не требуют современного оборудования.
Предприятие на котором я работаю - не исключение. С начала года всех сотрудников потихоньку переводят на Linux, кроме тех кто уже на Linux что меня как пользователя Руны слегка насторожило.
Предвкушая предстоящую "Линукциализацию", я на домашнем компьютере решил опробовать совместимость "популярной" Linux Mint Cinnamon с Руной и ... облом, Руна несовместима. Более того, я не подумал сразу что LibreOffice тоже как бы несовместим с Руной - в связи с чем авторы Руны пишут что "Поддержка офисных пакетов (формирование документов) не осуществляется. " Пробовал устанавливать Руну через Wine, но тщетно - Руна работает некорректно.
Принимая во внимание вышеописанное, а также обещание директора увольнять каждого за пиратское ПО, у меня совершенно справедливый вопрос - будет ли в дальнейшем разработана нормальная совместимость Руны с Linux и LibreOffice? Возможно у кого-то есть идеи по поводу Wine, или может быть кто-то сталкивался с аналогом Руны под Linux (прошу извинение у авторов).
Буду благодарен за любую помощь.
PS: Оставаться на ХР не вариант, поскольку ХР не поддерживает не только Microsoft, а и разработчики Руны, вместе с производителями железа. Перспективы нулевые.
 
Последнее редактирование модератором:

Vladimir

Администратор
Команда форума
#2
По поводу возможности работы в Windows XP - так как к нам обратилось достаточно большое число людей, включая использующих сетевую версию конструктора, поддержка старой операционной системы была восстановлена с версии 5.1.15 (новость Поддержка Windows XP).

По работе в Linux Mint. Работа в ней была проверена при первых сборках на Linux. Затем производились последующие сборки на Ubuntu и проверки работы в других системах не выполнялись. Достаточно обратиться к нам по поводу работы в нужной системе - мы проверим такую возможность и постараемся её реализовать, даже отдельным дистрибутивом.
Пока единственная система, в которой не работает конструктор - это ROSA Linux.

Поддержка LibreOffice/OpenOffice для Linux у нас стоит в задачах. Планируется переработать весь механизм формирования документов с целью создания единого и универсального механизма для всех операционных систем, включая macOS. Этот механизм также позволит реализовать формирование документов в WPS Office.
Причина неспешности при реализации данной задачи - никто из сетевых пользователей конструктора не сообщал нам о необходимости его применения под Linux (вопросы по работе с Mac-ом периодически возникают). Кроме того, по субъективной оценке, доля пользователей Руны на Linux составляет менее 10%.

Об успешной установке Руну через Wine нам сообщало несколько человек. Если есть проблемы - просто напишите нам об этом с предоставлением подробной информации.
 

Vladimir

Администратор
Команда форума
#3
я на домашнем компьютере решил опробовать совместимость "популярной" Linux Mint Cinnamon с Руной и ... облом, Руна несовместима.
Что значит "несовместима"?
Проверили на Linux Mint Cinnamon 17.1 64bit - работает без замечаний.
Работа программы в Linux Mint Cinnamon 17.1 64bit.png
 
Последнее редактирование:
Статус
Новые ответы в этой теме размещать нельзя.